<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a8a68d09-bb62-4c54-a8c8-4495b550f9ca" name="默认变更列表" comment="wap部分配置">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pluss-common-bundle/src/main/resources/config/application-common.yml" beforeDir="false" afterPath="$PROJECT_DIR$/pluss-common-bundle/src/main/resources/config/application-common.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pluss-common-bundle/target/classes/config/application-common.yml" beforeDir="false" afterPath="$PROJECT_DIR$/pluss-common-bundle/target/classes/config/application-common.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pluss-service-bundle/src/main/java/cn/pluss/platform/baidu/impl/BaiduFaceDetectServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/pluss-service-bundle/src/main/java/cn/pluss/platform/baidu/impl/BaiduFaceDetectServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pluss-service-bundle/target/classes/cn/pluss/platform/baidu/impl/BaiduFaceDetectServiceImpl.class" beforeDir="false" afterPath="$PROJECT_DIR$/pluss-service-bundle/target/classes/cn/pluss/platform/baidu/impl/BaiduFaceDetectServiceImpl.class" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\java\maven\maven-repo" />
        <option name="userSettingsFile" value="D:\java\maven\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2JRKsoH7USttjLLgTdufP7isMIQ" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="ExpandSpringBootJavaOptionsPanel" value="true" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="project.structure.last.edited" value="模块" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.WapApplication">
    <configuration name="Base64Util" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="cn.pluss.platform.util.Base64Util" />
      <module name="pluss-common-bundle" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="cn.pluss.platform.util.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ApiApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="pluss-api-page" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="cn.pluss.platform.ApiApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ManageApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="pluss-manage-page" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="cn.pluss.platform.ManageApplication" />
      <option name="WORKING_DIRECTORY" value="file://$MODULE_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SHORTEN_COMMAND_LINE" value="NONE" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="WapApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="pluss-wap-page" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="cn.pluss.platform.WapApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Spring Boot.ApiApplication" />
      <item itemvalue="Spring Boot.ManageApplication" />
      <item itemvalue="Spring Boot.WapApplication" />
      <item itemvalue="应用程序.Base64Util" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="应用程序.Base64Util" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="a8a68d09-bb62-4c54-a8c8-4495b550f9ca" name="默认变更列表" comment="" />
      <created>1672035665897</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1672035665897</updated>
      <workItem from="1672035668891" duration="14242000" />
      <workItem from="1672710504604" duration="3600000" />
      <workItem from="1672794561883" duration="14930000" />
      <workItem from="1672880913444" duration="22544000" />
      <workItem from="1672967071131" duration="28253000" />
      <workItem from="1673053725300" duration="14019000" />
      <workItem from="1673226451285" duration="22191000" />
      <workItem from="1673312865230" duration="27697000" />
      <workItem from="1673400058089" duration="30123000" />
      <workItem from="1673486519964" duration="33762000" />
      <workItem from="1673571894423" duration="19662000" />
      <workItem from="1673831400192" duration="17300000" />
      <workItem from="1673917492868" duration="27221000" />
      <workItem from="1674003718074" duration="22135000" />
      <workItem from="1674867825532" duration="12546000" />
      <workItem from="1674889612655" duration="4695000" />
      <workItem from="1674894362598" duration="8405000" />
      <workItem from="1674954816004" duration="25774000" />
      <workItem from="1675040599799" duration="1553000" />
    </task>
    <task id="LOCAL-00001" summary="更改配置">
      <created>1674892648184</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1674892648184</updated>
    </task>
    <task id="LOCAL-00002" summary="更改发送短信，">
      <created>1674897664824</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1674897664824</updated>
    </task>
    <task id="LOCAL-00003" summary="更改部分配置（百度文字识别）">
      <created>1674956689324</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1674956689324</updated>
    </task>
    <task id="LOCAL-00004" summary="wap部分配置">
      <created>1674959790671</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1674959790671</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="origin/master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="更改配置" />
    <MESSAGE value="更改发送短信，" />
    <MESSAGE value="更改部分配置（百度文字识别）" />
    <MESSAGE value="wap部分配置" />
    <option name="LAST_COMMIT_MESSAGE" value="wap部分配置" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/pluss-service-bundle/src/main/java/cn/pluss/platform/userInfo/impl/BaseUserInfoService.java</url>
          <line>336</line>
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/pluss-wap-page/src/main/java/cn/pluss/platform/controller/home/MerchantController.java</url>
          <line>2565</line>
          <option name="timeStamp" value="17" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/pluss-wap-page/src/main/java/cn/pluss/platform/controller/home/MerchantController.java</url>
          <line>1478</line>
          <option name="timeStamp" value="19" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <pin-to-top-manager>
      <pinned-members>
        <PinnedItemInfo parentTag="com.aliyun.oss.OSSClient" memberName="uploadOperation" />
      </pinned-members>
    </pin-to-top-manager>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>